//Librairie de l'horloge Javascript.

var horlogex = 3600;
var horlogey = 1;
var bx = 120;
var by = 170;


//Compte à rebours pour le temps maximum par session
function demarreHorloge() {
    horlogex = horlogex - horlogey;
    var minutes = Math.floor(horlogex / 60);
    var secondes = (horlogex % 60);
    var secondes2 = secondes + '';
    if (secondes < 10) {
        secondes2 = '0' + secondes2;
    }
    if (document.horloge.clock) {
        document.horloge.clock.value = minutes + ":" + secondes2;
    }
    if (horlogex > 0) {
        setTimeout("demarreHorloge()", 1000);
    } else {
        if (self.name == "index2") {
            window.location = "fermer.php";
        } else {
            //Todo Trouver le code cette fonction.
            //closeRemote();
        }
        document.execCommand("ClearAuthenticationCache");
    }
}
